/* ===========================
   Fonts
   =========================== */
@font-face {
  font-family: 'istok_webbold';
  src: url("../fonts/istok/istokweb-bold-webfont.eot");
  src: url("../fonts/istok/istokweb-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/istok/istokweb-bold-webfont.woff") format("woff"), url("../fonts/istok/istokweb-bold-webfont.ttf") format("truetype"), url("../fonts/istok/istokweb-bold-webfont.svg#istok_webbold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Medium';
  src: url("../fonts/roboto/Roboto-Medium-webfont.eot");
  src: url("../fonts/roboto/Roboto-Medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Medium-webfont.woff") format("woff"), url("../fonts/roboto/Roboto-Medium-webfont.ttf") format("truetype"), url("../fonts/roboto/Roboto-Medium-webfont.svg#Roboto-Medium-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url("../fonts/roboto/Roboto-Regular-webfont.eot");
  src: url("../fonts/roboto/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Regular-webfont.woff") format("woff"), url("../fonts/roboto/Roboto-Regular-webfont.ttf") format("truetype"), url("../fonts/roboto/Roboto-Regular-webfont.svg#Roboto-Regular-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Light';
  src: url("../fonts/roboto/Roboto-Light-webfont.eot");
  src: url("../fonts/roboto/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto/Roboto-Light-webfont.woff") format("woff"), url("../fonts/roboto/Roboto-Light-webfont.ttf") format("truetype"), url("../fonts/roboto/Roboto-Light-webfont.svg#Roboto-Light-webfont") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'istok_webbolditalic';
  src: url("../fonts/istok/istokweb-bolditalic-webfont.eot");
  src: url("../fonts/istok/istokweb-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/istok/istokweb-bolditalic-webfont.woff") format("woff"), url("../fonts/istok/istokweb-bolditalic-webfont.ttf") format("truetype"), url("../fonts/istok/istokweb-bolditalic-webfont.svg#istok_webbolditalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'istok_webitalic';
  src: url("../fonts/istok/istokweb-italic-webfont.eot");
  src: url("../fonts/istok/istokweb-italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/istok/istokweb-italic-webfont.woff") format("woff"), url("../fonts/istok/istokweb-italic-webfont.ttf") format("truetype"), url("../fonts/istok/istokweb-italic-webfont.svg#istok_webitalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'istok_webregular';
  src: url("../fonts/istok/istokweb-regular-webfont.eot");
  src: url("../fonts/istok/istokweb-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/istok/istokweb-regular-webfont.woff") format("woff"), url("../fonts/istok/istokweb-regular-webfont.ttf") format("truetype"), url("../fonts/istok/istokweb-regular-webfont.svg#istok_webregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* font-family: "PTSansCaptionRegular"; */
@font-face {
  font-family: "PTSansCaptionRegular";
  src: url("../fonts/PTSansCaptionRegular/PTSansCaptionRegular.eot");
  src: url("../fonts/PTSansCaptionRegular/PTSansCaptionRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSansCaptionRegular/PTSansCaptionRegular.woff") format("woff"), url("../fonts/PTSansCaptionRegular/PTSansCaptionRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/* font-family: "PTSansCaptionBold"; */
@font-face {
  font-family: "PTSansCaptionBold";
  src: url("../fonts/PTSansCaptionBold/PTSansCaptionBold.eot");
  src: url("../fonts/PTSansCaptionBold/PTSansCaptionBold.eot?#iefix") format("embedded-opentype"), url("../fonts/PTSansCaptionBold/PTSansCaptionBold.woff") format("woff"), url("../fonts/PTSansCaptionBold/PTSansCaptionBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
body .fullWidthContent {
  margin: 0 auto;
  width: 100%;
  background-color: #ffffff;
  padding-bottom: 60px;
}

footer .footer-top {
  display: none !important;
}

footer {
  padding-top: 0px !important;
}

@media (min-width: 320px) and (max-width: 1279px) {
  footer {
    padding-top: 30px !important;
  }
}
.heading1, .headerContainer .headerText .title, .donateTwoColumnContainer .columnText .title, .whatWeDo .title, .reviewsContainer .title, .blogPostsContainer .title {
  color: #333333;
  font-weight: 600;
  font-size: 32px;
}

.heading2, .one-column-3 .title {
  color: #333333;
  font-weight: 600;
  font-size: 24px;
}

.heading3, .donateTwoColumnContainer .callToAction, .donationForm .donationFormThankYouStep .title {
  color: #333333;
  font-weight: 600;
  font-size: 20px;
}

.heading4, .headerContainer .headerText .content, .whyMessage a, .whatWeDo .subtitle {
  font-size: 20px;
}

.bodyCopy, .one-column-3 .content, .donateTwoColumnContainer .columnText .content, .donationForm .donationFormThankYouStep .content {
  color: #333333;
  font-size: 16px;
}

.subText, .donationForm #donationAmountError, .donationForm #donationEmailError, .donationForm #donationTermsError {
  color: #333333;
  font-size: 14px;
}

@media (min-width: 640px) and (max-width: 1279px) {
  .heading1, .headerContainer .headerText .title, .donateTwoColumnContainer .columnText .title, .whatWeDo .title, .reviewsContainer .title, .blogPostsContainer .title {
    font-size: 24px;
  }

  .heading4, .headerContainer .headerText .content, .whyMessage a, .whatWeDo .subtitle {
    font-size: 16px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .heading1, .headerContainer .headerText .title, .donateTwoColumnContainer .columnText .title, .whatWeDo .title, .reviewsContainer .title, .blogPostsContainer .title {
    font-size: 24px;
  }

  .heading4, .headerContainer .headerText .content, .whyMessage a, .whatWeDo .subtitle {
    font-size: 16px;
  }
}
.inputError, .donationForm #donationAmountError, .donationForm #donationEmailError, .donationForm #donationTermsError {
  color: #a80000;
}

.separator {
  width: 150px;
  height: 5px;
  background: #f7941d;
  margin-left: auto;
  margin-right: auto;
}

.separatorSmall {
  width: 100%;
  height: 1px;
  background: #f4f4f4;
  margin-left: auto;
  margin-right: auto;
}

.callToActionLink {
  display: inline-block;
  color: #f7941d;
  background: #ffffff;
  border: 2px solid #f7941d;
  border-radius: 3px;
  padding: 7px 15px 9px 15px;
  margin-top: 15px;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.callToActionLink.filled {
  background: #f7941d;
  color: #ffffff;
}

a.callToActionLink {
  display: inline-block;
  color: #f7941d;
  background: #ffffff;
  border: 2px solid #f7941d;
  border-radius: 3px;
  padding: 7px 15px 9px 15px;
  margin-top: 15px;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a.callToActionLink.filled {
  background: #f7941d;
  color: #ffffff;
}

.headerContainer {
  height: 600px;
  width: 100%;
  position: relative;
}
.headerContainer .headerBackground {
  padding-left: 80px;
  padding-right: 80px;
}
.headerContainer .headerText {
  position: absolute;
  top: 200px;
  left: 80px;
  width: 440px;
}
.headerContainer .headerText .title {
  color: #ffffff;
}
.headerContainer .headerText .content {
  color: #ffffff;
  margin-top: 10px;
}

@media (min-width: 640px) and (max-width: 1279px) {
  .headerContainer {
    height: inherit !important;
    width: 100%;
  }
  .headerContainer .headerBackground {
    height: 300px !important;
  }
  .headerContainer .headerText {
    width: 290px;
    left: 0;
    right: 0;
    top: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .headerContainer {
    height: inherit !important;
    width: 100%;
  }
  .headerContainer .headerBackground {
    height: 200px !important;
  }
  .headerContainer .headerBackground:before, .headerContainer .headerBackground:after {
    content: "";
    display: table;
  }
  .headerContainer .headerBackground:after {
    clear: both;
  }
  .headerContainer .headerText {
    position: static !important;
    width: 290px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .headerContainer .headerText .title {
    color: #333333;
  }
  .headerContainer .headerText .content {
    color: #333333;
    margin-top: 10px;
  }
}
.one-column-3 .wrapper {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  max-width: 600px;
}

.one-column-3 .separator {
  margin-top: 40px;
  margin-bottom: 40px;
}

.one-column-3 ul li {
  list-style-type: disc;
}

.one-column-3 .separator:last-child {
  display: none;
}

.one-column-3 .title {
  text-align: center;
  margin-bottom: 15px;
}

.one-column-3 .title.large {
  font-size: 32px;
}

.one-column-3 p b {
  font-size: 16px;
}

.one-column-3 p {
  margin-top: 5px;
}

.one-column-3 .content p:first-child {
  margin-top: 15px;
}

@media (min-width: 320px) and (max-width: 639px) {
  .one-column-3 .wrapper {
    min-width: 290px;
    max-width: 600px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .one-column-3 .title:first-child {
    font-size: 24px;
  }

  .one-column-3 .title {
    font-size: 20px;
  }
}
@media (min-width: 640px) and (max-width: 1279px) {
  .one-column-3 .wrapper {
    max-width: 600px;
  }

  .one-column-3 .title:first-child {
    font-size: 24px;
  }

  .one-column-3 .title {
    font-size: 20px;
  }
}
.donate .headerBackground {
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/markup/assets/images/donate/donate_hero.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.donationFormContainer {
  width: 320px;
  position: absolute;
  top: 100px;
  right: 80px;
}
.donationFormContainer .separator {
  display: none;
}

.threeBlockContainer {
  margin: 60px auto;
  width: 1080px;
}
.threeBlockContainer:before, .threeBlockContainer:after {
  content: "";
  display: table;
}
.threeBlockContainer:after {
  clear: both;
}
.threeBlockContainer .threeBlock1 {
  float: left;
  width: 360px;
  margin-left: 0px;
  margin-right: -360px;
  padding-left: 45px;
  padding-right: 45px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.threeBlockContainer .threeBlock2 {
  float: left;
  width: 360px;
  margin-left: 360px;
  margin-right: -720px;
  padding-left: 45px;
  padding-right: 45px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.threeBlockContainer .threeBlock3 {
  float: left;
  width: 360px;
  margin-left: 720px;
  margin-right: -1080px;
  padding-left: 45px;
  padding-right: 45px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.threeBlockContainer .separator {
  display: none;
}

.donateTwoColumnContainer {
  width: 1280px;
  margin: 80px auto;
}
.donateTwoColumnContainer:before, .donateTwoColumnContainer:after {
  content: "";
  display: table;
}
.donateTwoColumnContainer:after {
  clear: both;
}
.donateTwoColumnContainer .donateTwoColumnRow {
  height: 360px;
  clear: left;
}
.donateTwoColumnContainer .leftColumn {
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -50%;
  padding-left: 0px;
  padding-right: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.donateTwoColumnContainer .leftColumn .columnText {
  padding-left: 60px;
  padding-right: 60px;
}
.donateTwoColumnContainer .rightColumn {
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 0px;
  padding-right: 0px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.donateTwoColumnContainer .rightColumn .columnText {
  padding-left: 60px;
  padding-right: 60px;
}
.donateTwoColumnContainer .columnImage {
  height: 100%;
}
.donateTwoColumnContainer .bodyCopy, .donateTwoColumnContainer .one-column-3 .content, .one-column-3 .donateTwoColumnContainer .content, .donateTwoColumnContainer .columnText .content, .donateTwoColumnContainer .donationForm .donationFormThankYouStep .content, .donationForm .donationFormThankYouStep .donateTwoColumnContainer .content {
  margin-top: 10px;
}

.donateThankYou {
  width: 400px;
}

.reportMessage {
  margin: 40px auto;
  text-align: center;
}
.reportMessage .title {
  text-align: center;
}
.reportMessage .content {
  text-align: center;
  margin-top: 10px;
}

.donateTwoColumnContainer .partnershipImage {
  background: url("/markup/assets/images/donate/partnership.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.donateTwoColumnContainer .tellImage {
  background: url("/markup/assets/images/donate/tell.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.donateThankYou {
  margin-top: 40px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.donateThankYou .donateThankYou_image {
  height: 48px;
  width: 48px;
}
.donateThankYou .donateThankYou_text {
  margin-top: 15px;
}

@media (min-width: 1280px) {
  .donateTwoColumnContainer .columnImage {
    -moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  }
}
@media (min-width: 640px) and (max-width: 1279px) {
  .donationFormContainer {
    position: static !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .donationFormContainer .separator {
    margin-top: 20px;
    display: block;
  }

  .donate .threeBlockContainer,
  .partnership .threeBlockContainer {
    width: 290px;
  }
  .donate .threeBlockContainer:before, .donate .threeBlockContainer:after,
  .partnership .threeBlockContainer:before,
  .partnership .threeBlockContainer:after {
    content: "";
    display: table;
  }
  .donate .threeBlockContainer:after,
  .partnership .threeBlockContainer:after {
    clear: both;
  }
  .donate .threeBlockContainer .threeBlock1,
  .partnership .threeBlockContainer .threeBlock1 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .donate .threeBlockContainer .threeBlock2,
  .partnership .threeBlockContainer .threeBlock2 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin-top: 40px;
  }
  .donate .threeBlockContainer .threeBlock3,
  .partnership .threeBlockContainer .threeBlock3 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin-top: 40px;
  }
  .donate .threeBlockContainer .separator,
  .partnership .threeBlockContainer .separator {
    display: none;
  }

  .donateTwoColumnContainer {
    width: 100%;
    margin: 0px;
  }
  .donateTwoColumnContainer:before, .donateTwoColumnContainer:after {
    content: "";
    display: table;
  }
  .donateTwoColumnContainer:after {
    clear: both;
  }
  .donateTwoColumnContainer .donateTwoColumnRow {
    height: 300px;
    clear: left;
  }
  .donateTwoColumnContainer .leftColumn {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .donateTwoColumnContainer .leftColumn .columnText {
    width: 450px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 60px;
    padding-top: 20px;
  }
  .donateTwoColumnContainer .rightColumn {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .donateTwoColumnContainer .rightColumn .columnText {
    width: 450px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 60px;
    padding-top: 20px;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .donationFormContainer {
    position: static !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .donationFormContainer .separator {
    margin-top: 20px;
    display: block;
  }

  .reportMessage {
    margin-left: 15px;
    margin-right: 15px;
  }

  .threeBlockContainer {
    width: 290px;
  }
  .threeBlockContainer:before, .threeBlockContainer:after {
    content: "";
    display: table;
  }
  .threeBlockContainer:after {
    clear: both;
  }
  .threeBlockContainer .threeBlock1 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .threeBlockContainer .threeBlock2 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin-top: 40px;
  }
  .threeBlockContainer .threeBlock3 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin-top: 40px;
  }
  .threeBlockContainer .separator {
    display: none;
  }

  .donateTwoColumnContainer {
    width: 100%;
    margin: 0px;
    margin-bottom: 40px;
  }
  .donateTwoColumnContainer:before, .donateTwoColumnContainer:after {
    content: "";
    display: table;
  }
  .donateTwoColumnContainer:after {
    clear: both;
  }
  .donateTwoColumnContainer .donateTwoColumnRow {
    height: inherit;
    clear: left;
  }
  .donateTwoColumnContainer .donateTwoColumnRow .columnImage {
    height: 200px;
  }
  .donateTwoColumnContainer .donateTwoColumnRow .columnText {
    width: 290px;
    margin: 0px auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .donateTwoColumnContainer .leftColumn {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .donateTwoColumnContainer .rightColumn {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0px;
    padding-right: 0px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }

  .donateThankYou {
    width: 290px;
  }
}
.threeBlockText {
  margin-top: 20px;
  text-align: center;
}

.threeBlockImage {
  margin: auto auto;
  text-align: center;
  width: 64px;
  height: 64px;
}

.donationForm {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  background: #ffffff;
  border-radius: 6px;
}
.donationForm .title {
  text-align: center;
}
.donationForm button.heading3.callToActionLink.filled, .donationForm .donateTwoColumnContainer button.callToActionLink.filled.callToAction, .donateTwoColumnContainer .donationForm button.callToActionLink.filled.callToAction, .donationForm .donationFormThankYouStep button.callToActionLink.filled.title {
  margin-top: 20px;
  width: 100%;
}
.donationForm .donationInputBox {
  background: #ffffff;
  border: 1px solid #c8c8c8;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 3px;
}
.donationForm .donationFormRegularMode {
  margin-top: 15px;
  font-size: 16px;
}
.donationForm .donationFormRegularMode label {
  margin-right: 30px;
}
.donationForm .donationInputText {
  width: 100%;
  height: 40px;
  padding: 20px;
  font-size: 20px;
  color: #666666;
}
.donationForm .donationInputText:-moz-placeholder {
  color: #a6a6a6;
  font-size: 16px;
}
.donationForm .donationInputText::-moz-placeholder {
  color: #a6a6a6;
  font-size: 16px;
}
.donationForm .donationInputText:-ms-input-placeholder {
  color: #a6a6a6;
  font-size: 16px;
}
.donationForm .donationInputText::-webkit-input-placeholder {
  color: #a6a6a6;
  font-size: 16px;
}
.donationForm .donationInputText:focus {
  border: 1px solid #f7941d;
}
.donationForm .donationErrorBox {
  border: 1px solid #a80000;
}
.donationForm #donationAmountError {
  margin-top: 5px;
}
.donationForm #donationEmailError {
  margin-top: 5px;
}
.donationForm #donationTermsError {
  margin-top: 5px;
}
.donationForm .donationAmount {
  margin-top: 20px;
}
.donationForm .donationAmount .donationAmount_row {
  margin-top: 10px;
}
.donationForm .donationAmount .donationAmount_row .donationAmount_option {
  display: inline-block;
  margin-right: 10px;
  height: 40px;
  line-height: 40px;
  width: 133px;
  text-align: center;
  cursor: pointer;
}
.donationForm .donationAmount .donationAmount_row .donationAmount_option .heading3, .donationForm .donationAmount .donationAmount_row .donationAmount_option .donateTwoColumnContainer .callToAction, .donateTwoColumnContainer .donationForm .donationAmount .donationAmount_row .donationAmount_option .callToAction, .donationForm .donationAmount .donationAmount_row .donationAmount_option .donationFormThankYouStep .title, .donationForm .donationFormThankYouStep .donationAmount .donationAmount_row .donationAmount_option .title {
  color: #666666;
}
.donationForm .donationAmount .donationAmount_row .donationAmount_selected {
  background: #f7941d;
  border: 1px solid #f7941d;
}
.donationForm .donationAmount .donationAmount_row .donationAmount_selected .heading3, .donationForm .donationAmount .donationAmount_row .donationAmount_selected .donateTwoColumnContainer .callToAction, .donateTwoColumnContainer .donationForm .donationAmount .donationAmount_row .donationAmount_selected .callToAction, .donationForm .donationAmount .donationAmount_row .donationAmount_selected .donationFormThankYouStep .title, .donationForm .donationFormThankYouStep .donationAmount .donationAmount_row .donationAmount_selected .title {
  color: #ffffff;
}
.donationForm .donationAmount .donationAmount_row .donationAmount_optionLast {
  margin-right: 0px;
}
.donationForm .donationAmountCustomWrapper {
  position: relative;
  width: 100%;
  margin-top: 10px;
  height: 40px;
}
.donationForm .donationAmountCustomWrapper select.donationCurrency {
  position: absolute;
  right: 10px;
  top: 1px;
  height: 40px;
  font-size: 16px;
  color: #666666;
  background: #ffffff;
  border: 0px;
}
.donationForm .donationLink {
  color: #f7941d;
}
.donationForm .donationFormAmountStep .donationLink {
  display: block;
  text-align: center;
  margin-top: 20px;
}
.donationForm .donationFormPersonalInfoStep {
  display: none;
}
.donationForm .donationFormPersonalInfoStep .donationFormAmountSubtitle {
  margin-top: 15px;
  text-align: center;
}
.donationForm .donationFormPersonalInfoStep .donationPreviousStep {
  text-align: center;
}
.donationForm .donationFormPersonalInfoStep input[name="donationFormFullName"] {
  margin-top: 20px;
}
.donationForm .donationFormPersonalInfoStep input[name="donationFormEmail"] {
  margin-top: 10px;
}
.donationForm .donationFormPersonalInfoStep .donationFormCheckbox {
  margin-top: 15px;
}
.donationForm .donationFormPersonalInfoStep .donationFormCheckbox label {
  margin-left: 5px;
}
.donationForm .donationFormThankYouStep {
  display: none;
}
.donationForm .donationFormThankYouStep .title {
  margin-top: 15px;
}
.donationForm .donationFormThankYouStep .donateFormThankYouImage {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 48px;
  width: 48px;
}
.donationForm .donationFormThankYouStep .content p:first-child {
  margin-top: 10px;
}
.donationForm .donationFormThankYouStep .content p {
  margin-top: 16px;
}
.donationForm .donationFormThankYouStep .callToActionLink {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.content-container .one-column-3 p {
  margin-top: 10px;
}

.content-container .one-column-3 .threeBlockImage {
  margin-bottom: 20px;
}

.content-container .headerBackground {
  height: 100%;
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.homepage {
  background: white;
  height: 100%;
  widows: 100%;
}

.desktop {
  display: block;
}

.tablet {
  display: none;
}

.mobile {
  display: none;
}

.photoGrid {
  max-width: 1280px;
  position: relative;
  margin: 0 auto;
}

.photoRow {
  display: block;
  font-size: 0;
}

.childPhoto {
  margin: 5px;
  display: inline-block;
}

.photoRow .childPhoto:first-child {
  margin-left: 0px;
}

.photoRow .childPhoto:last-child {
  margin-right: 0px;
}

.photo, .filler {
  height: 150px;
  width: 150px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.filler {
  display: inline-block;
}

.message {
  position: absolute;
  left: 165px;
  top: 170px;
  width: 440px;
  height: 285px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.message .title {
  margin-bottom: 10px;
}

.buttonWrapper {
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.whyMessage {
  margin-top: 30px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.whyMessage .title {
  width: 1000px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.whyMessage .subtitle {
  width: 600px;
  text-align: center;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}
.whyMessage a {
  color: #f7941d;
  display: block;
  text-align: center;
  margin-top: 15px;
}
.whyMessage .separator {
  margin-top: 40px;
}

.whatWeDo {
  text-align: center;
}
.whatWeDo .title {
  margin-top: 20px;
}
.whatWeDo .threeBlock2 .threeBlockImage {
  display: inline-block;
}

.homepage .donateTwoColumnContainer {
  margin-bottom: 0px;
}
.homepage .donateTwoColumnContainer.newsOffer {
  margin-top: 0px;
  margin-bottom: 80px;
}
.homepage .donateTwoColumnContainer .image1 {
  background: url("/markup/assets/images/home_new/home_grid_1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}
.homepage .donateTwoColumnContainer .image2 {
  background: url("/markup/assets/images/home_new/home_grid_2.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}

.reviewsContainer .separator {
  margin-top: 60px;
}
.reviewsContainer .title {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 30px;
}
.reviewsContainer .bx-viewport {
  padding: 10px;
  height: 250px !important;
}
.reviewsContainer .bx-controls-direction .bx-prev {
  left: -70px;
  background-image: url(/markup/assets/images/home_new/arrow_left.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}
.reviewsContainer .bx-controls-direction .bx-prev:hover {
  background-image: url(/markup/assets/images/home_new/arrow_left_hover.png);
}
.reviewsContainer .bx-controls-direction .bx-next {
  right: -90px;
  background-image: url(/markup/assets/images/home_new/arrow_right.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}
.reviewsContainer .bx-controls-direction .bx-next:hover {
  background-image: url(/markup/assets/images/home_new/arrow_right_hover.png);
}
.reviewsContainer .reviewsCta {
  text-align: center;
}
.reviewsContainer .reviewsCta .reviewsCta__title {
  margin-top: 30px;
}
.reviewsContainer .reviewsCta .callToActionLink {
  margin-top: 20px;
}

.reviews {
  text-align: center;
  display: none;
}

.review {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  padding: 20px 15px;
  width: 324px;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  height: 250px;
}
.review .review__author {
  font-weight: 800;
  text-align: center;
}
.review .separator {
  width: 100px;
  margin-top: 15px;
}
.review .review__content {
  margin-top: 20px;
  max-height: 155px;
  overflow: hidden;
  word-wrap: break-word;
}

.blogPostsContainer {
  margin-bottom: 30px;
  text-align: center;
}
.blogPostsContainer .blog_posts {
  display: inline-block;
}
.blogPostsContainer .blog_posts .blog_post {
  text-align: initial;
}
.blogPostsContainer .separator {
  margin-top: 60px;
}
.blogPostsContainer .title {
  text-align: center;
  margin-top: 60px;
  margin-bottom: 40px;
}
.blogPostsContainer .blogPostsSeeAll {
  text-align: center;
}
.blogPostsContainer .blogPostsSeeAll .callToActionLink {
  margin-top: 30px;
}

.blog_post {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  width: 290px;
  height: 398px;
  -moz-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 10px;
}
.blog_post .blog_post__contentWrapper {
  padding: 15px;
}
.blog_post .blog_post__title:hover {
  color: #f7941d;
}
.blog_post .blog_post__content {
  margin-top: 10px;
  max-height: 60px;
  overflow: hidden;
  word-wrap: break-word;
}
.blog_post .blog_post__time {
  margin-top: 10px;
  color: #666666;
}

.blog_posts .blog_post {
  margin-left: 40px;
}

.blog_posts .blog_post:nth-of-type(1) {
  margin-left: 0px;
}

@media (min-width: 640px) and (max-width: 1279px) {
  .photoGrid {
    width: 608px;
  }

  .desktop {
    display: none;
  }

  .tablet {
    display: block;
  }

  .mobile {
    display: none;
  }

  .message {
    left: 110px;
    top: 110px;
    width: 395px;
    height: 190px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .photo, .filler {
    height: 93px;
    width: 93px;
  }

  .message .title {
    font-size: 24px;
    text-align: center;
  }

  .message .content {
    font-size: 16px;
    text-align: center;
  }

  .buttonWrapper {
    text-align: center;
  }

  .whyMessage .title {
    width: 450px;
  }
  .whyMessage .subtitle {
    width: 450px;
  }

  .whatWeDo .threeBlockContainer {
    width: 600px;
  }
  .whatWeDo .threeBlockContainer .threeBlock1 {
    float: left;
    width: 200px;
    margin-left: 0px;
    margin-right: -200px;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .whatWeDo .threeBlockContainer .threeBlock2 {
    float: left;
    width: 200px;
    margin-left: 200px;
    margin-right: -400px;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .whatWeDo .threeBlockContainer .threeBlock3 {
    float: left;
    width: 200px;
    margin-left: 400px;
    margin-right: -600px;
    padding-left: 10px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
  }
  .whatWeDo .separator {
    display: none;
  }

  .reviewsContainer > .separator {
    margin-top: 0px;
  }
  .reviewsContainer .bx-viewport .review {
    margin-bottom: 20px;
  }
  .reviewsContainer .bx-controls-direction .bx-next {
    right: -140px;
  }
  .reviewsContainer .bx-controls-direction .bx-prev {
    left: -90px;
  }

  .blog_posts .blog_post {
    margin-left: 20px;
  }

  .blog_posts .blog_post:nth-of-type(3),
  .blog_posts .blog_post:nth-of-type(4) {
    display: none;
  }
}
@media (min-width: 320px) and (max-width: 639px) {
  .heading1, .headerContainer .headerText .title, .donateTwoColumnContainer .columnText .title, .whatWeDo .title, .reviewsContainer .title, .blogPostsContainer .title {
    font-size: 24px;
  }

  .photoGrid {
    width: 299px;
  }

  .desktop {
    display: none;
  }

  .tablet {
    display: none;
  }

  .mobile {
    display: block;
  }

  .message {
    left: 0px;
    top: 110px;
    width: 100%;
    height: 240px;
    padding-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }

  .childPhoto .filler {
    height: 120px;
  }

  .whyMessage {
    margin-left: 15px;
    margin-right: 15px;
  }
  .whyMessage .title {
    width: 100%;
  }
  .whyMessage .subtitle {
    width: 100%;
  }

  .whatWeDo .separator {
    display: none;
  }

  .photo, .filler {
    height: 93px;
    width: 93px;
  }

  .message .title {
    font-size: 24px;
  }

  .message .content {
    font-size: 16px;
  }

  .reviewsContainer .bx-controls-direction .bx-next {
    right: -25px;
    background-image: url("/markup/assets/images/home_new/arrow_right.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    width: 32px;
    height: 32px;
  }
  .reviewsContainer .bx-controls-direction .bx-prev {
    left: -25px;
    background-image: url("/markup/assets/images/home_new/arrow_left.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    width: 32px;
    height: 32px;
  }
  .reviewsContainer .review {
    width: 232px !important;
    height: 336px;
  }
  .reviewsContainer .bx-viewport {
    height: 336px !important;
  }

  .blog_posts .blog_post:nth-of-type(3),
  .blog_posts .blog_post:nth-of-type(4) {
    display: none;
  }

  .blog_posts .blog_post {
    display: block;
    margin-left: 0px;
    margin-top: 15px;
    height: 210px;
  }
  .blog_posts .blog_post .blog_post__image {
    display: none;
  }

  .blog_posts .blog_post:nth-of-type(1) {
    margin-top: 0px;
  }
}
.howToAdopt .donateTwoColumnContainer .step1Image {
  background: url("/markup/assets/images/how_to_adopt/step1.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}
.howToAdopt .donateTwoColumnContainer .step2Image {
  background: url("/markup/assets/images/how_to_adopt/step2.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}
.howToAdopt .donateTwoColumnContainer .step3Image {
  background: url("/markup/assets/images/how_to_adopt/step3.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}
.howToAdopt .donateTwoColumnContainer .step4Image {
  background: url("/markup/assets/images/how_to_adopt/step4.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}
.howToAdopt .donateTwoColumnContainer .step5Image {
  background: url("/markup/assets/images/how_to_adopt/step3.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}
.howToAdopt .donateTwoColumnContainer .step6Image {
  background: url("/markup/assets/images/how_to_adopt/step4.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 110%;
}

.toggle.section {
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
  padding: 20px 0;
}
.toggle.section .toggleContent.toggleExpanded {
  margin-top: 30px;
}

.toggleHeader {
  display: flex;
  flex-direction: "row";
}
.toggleHeader .toggleIcon {
  margin-right: 10px;
}

.toggle.accordion .toggleHeader {
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f4f4f4;
  margin-top: 20px;
}
.toggle.accordion .toggleIcon {
  margin-right: 15px;
}
.toggle.accordion .toggleHeader:first-child {
  margin-top: 0px;
}
.toggle.accordion h4 {
  margin-bottom: 0px;
}

.howToAdopt .toggleSectionContainer:first-child {
  margin-top: 15px;
}
.howToAdopt .toggleSectionContainer:first-child .toggle.section {
  border-top: 0px;
}
.howToAdopt .toggleAccordionContainer:first-child {
  margin-top: 0px;
}
.howToAdopt .toggleAccordionContainer {
  margin-top: 10px;
}
.howToAdopt .toggleSectionContainer {
  margin-left: 80px;
  margin-right: 80px;
}

@media (min-width: 320px) and (max-width: 639px) {
  .howToAdopt .toggleSectionContainer {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media (min-width: 640px) and (max-width: 1279px) {
  .toggleSectionContainer {
    margin-left: 15px;
    margin-right: 15px;
  }
}
.toggleTitle {
  flex: 1;
}

.toggleExpanded {
  display: block;
}

.toggleCollapsed {
  display: none;
}

.howToAdopt .footer .separator {
  margin-top: 60px;
}
.howToAdopt .footer .buttons {
  display: flex;
  flex-direction: row;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.howToAdopt .footer .buttons .callToActionLink {
  margin-left: 15px;
  width: 200px;
}

@media (min-width: 320px) and (max-width: 639px) {
  .howToAdopt .footer .buttons {
    flex-direction: column;
  }
}
@media (min-width: 640px) and (max-width: 1279px) {
  .howToAdopt .footer .buttons {
    flex-direction: column;
  }
}
